﻿
::-webkit-input-placeholder { /* WebKit browsers */
    color:    #b5b5b5
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #b5b5b5;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #b5b5b5;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #b5b5b5;
}

.up-col-75{
    width:72%;
    float:left;
    min-width:200px;
}

.up-col-25 {
    width:20%;
    float:left;
}

.up-col-50{
    width:47%;
    float:left;
    min-width:200px;
}
.up-col-100{
    width:94%;
    clear:both;
}
.up-form-row{
    width:100%;
    padding:10px;
    clear:both;
    font-size: 17px;
line-height: 19px;
}
.up-form-row strong{
    padding-bottom:5px;
}
.up-form-header{
    font-size:14px;
    font-family:sans-serif;
    margin-bottom: 10px;
    padding-top: 10px;
    color:#6d6d6d;

}
.up-company-box-title{
    font-size:17px;
    background:#446189;
    text-align:center;
    
    color:#ffffff;
    padding:10px;
}

.up-company-box-content{
    width: 95%;
    padding: 0 26px;
    color:#868686;
    
}

.up-company-box{
   width: 600px;
   margin: auto;
   border: 1px solid #DFDFDF;
   margin-top: 20px;
}
.up-company-box input[type="submit"]{
    background: #446189;
    border: 0;
    color: #ffffff;
    padding: 10px 40px;
    border-bottom: 2px solid #2F425E;
    text-transform: uppercase;
    font-weight: bold;
}
.up-company-box input[type="submit"]:hover{
    background: #2F425E;
    
}

.up-company-box .formcontrol{
    background: #E6E6E6;
    border: 1px solid #D8D8D8;
    padding: 3px;
    margin: 5px;
    font-size: 13px;
}

.formcontrol{

    margin: 2px;

}
.up-company-box input[type="text"]{
    width:85%;
}

.up-company-box select{
    width:88%;
    height:32px;
    color:#b5b5b5;
}



#Profile{
    height:75px;
    width:94%;
}

.up-form-row-title{
    font-weight:bold;
    font-size:15px;
    color:    #808080;
    margin-left:-27px;
}
.icon-one{
     background:#446189;
     -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    float: left;
    color: #ffffff;
    padding: 3px 7px;
    margin-right: 5px;

}

.img-upload-action{
    color:#446189;
    font-weight:bold;
    font-size:17px;
}

.img-upload-action:hover{
    cursor:pointer;
}

#ImageUpload_ImageUploadLabel{
    display:none;
}
#ImageUpload_slickUpload{
    margin-top:20px;
}
#ImageUpload_slickUpload div a img{
    display:none;
}
.img-upload-instructions p, .su-filelistitem{
    font-size:14px;
    color:#808080;
    padding:10px 0;
    margin:0;
}

.img-not-voted{
    background: #446189;
    border: 0;
    color: #ffffff;
    padding: 6px 20px;
    width: 31px;
    border-bottom: 2px solid #2F425E;
    text-transform: uppercase;
    font-weight: bold;
    clear:both;
    margin:auto;
}

.img-not-voted:hover{
    background: #2F425E;
    cursor:pointer;
      
}
.img-voted{
    background: #8ea7cb;
    border: 0;
    color: #ffffff;
     padding: 6px 20px;
    width: 31px;
    border-bottom: none;
    text-transform: uppercase;
    font-weight: bold;
    clear:both;
    margin:auto;
}
.img-votes{
    font-size: 16px;
    float: right;
    color: #446189;
    margin-right: 15px;
    margin-top: 4px;

}
.addthis_bar_placeholder{
    display:none;
}

.single-entry-wrapper .img-votes{
    float:none;

}

p.gray{
    color:#868686;
}

.top-header{
    margin-top:10px;
}

.newbie-image{
    margin-top:-20px;
}
/* Added by Adam Senour June 15, 2016 to style the ImageUpload and VideoUpload controls. */
.js .uploadfile {position: absolute; top: -999999px; left: -99999px; width: 100px; height: 100px;}
.js .uploadlabel {cursor: pointer; background-color: #2F425E; color: #FFF; padding: 0.5em 1em; transition: linear all 0.3s; display: inline-block; margin: 1em 0; font-size: 110%; border-radius: 0.25em; -webkit-border-radius: 0.25em; -moz-border-radius: 0.25em;}
.js .uploadlabel:hover, .js .uploadlabel.focus, .js .uploadfile:hover + .uploadlabel, .js .uploadfile:focus + .uploadlabel {background-color: #446189; color: #FFF;}
.invisible {display: none;}
span.file-info {margin-right: 0.5em;}
div#file-info {font-size: 125%; margin: 1em 0;}
